/*
Theme Name: UCI Theme
Theme URI: http: //uci.com.au/
Description: This is a custom theme for UCI based on Salient
Author: The Creative Collective
Author URI: http: //thecreativecollective.com.au/
Template: salient
Version: 0.1
*/
body.single-product a {
	color: #333333 !important;
}

body.single-product a:hover {
	color: #ee2e24 !important;
}
body.search #search-results .result{position:absolute!important}
.uci-cta {
	background: #ee2e24;
	padding: 40px;
	text-align: center;
}

.uci-cta h1, .uci-cta h2 {
	color: #fff;
}

.uci-cta .gform_wrapper ul li.gfield {
	float: left;
	clear: none;
	width: 20%;
	margin-left: 1%;
}

.uci-cta .gform_wrapper input[type=text] {
	color: #000 !important;
}

.uci-cta .gform_wrapper ul li.gfield:first-child {
	margin-left: 0;
}

.uci-cta .gfield .gfield_label {
	display: none !important;
}

.uci-cta .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select, #input_1_3 {
    margin-left: 0;
    height: 42px;
}
.uci-cta .gform_wrapper .gform_footer {
	float: left;
	clear: none;
	padding: 0;
	margin: 0;
	width: 20%;
}

.uci-cta .gform_wrapper .gform_footer input.button, .uci-cta .gform_wrapper .gform_footer input[type=submit] {
	display: block;
	width: 100%;
	height: 42px;
}

.uci-cta .gform_wrapper label.gfield_label+div.ginput_container {
	margin-top: 0;
}

/* woocommerce */

body.single-product .span_7 {
    width: 40.5%;
    margin-left: 7%;
}

div.product_meta:last-child {
	display: none !important;
}

ul.logos {
	list-style-type: none;
}
ul.logos li {
	display: block;
	float: left;
	margin-right: 20px;
}

.woocommerce-tabs.wc-tabs-wrapper {
	border-top: solid 1px #eeeeee;
}

.product-info-table tr td {
	vertical-align: middle;
	color: #474747;
}

.product-info-table tr td:first-child {
	width: 25%;
	text-transform: uppercase;
}
.product-info-table tr td:last-child {
	width: 75%;
}

.product-info-table tr td ul {
	margin-left: 0px;
	margin-bottom: 0px;
}

.product-info-table tr td ul li {
	list-style: none;
}

body:not(.woocommerce-cart) .main-content table tr:nth-child(2n+1) {
    background-color: #eeeeee;
}

.related.products {
	display: none;
}

.information_tab.active a {
	color: #fff !important;
}

.woocommerce.single-product #single-meta {
    margin: 00px 0px 35px 0px !important;
}

.single #single-meta {
    margin-top: 0px !important;
}

.single-product #single-meta {
    top: 0px !important;
}

.summary.entry-summary h1 {
	margin-bottom: 20px !important;
}

.summary.entry-summary ul {
	margin-left: 30px !important;
}

/* woocommerce listings */

.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
}

body.archive.tax-product_cat .product-wrap .text-on-hover-wrap,
body.archive.tax-product_cat li .button{
	display: none;
}

body.archive.tax-product_cat li h3 {
	margin-top: 0 !important;
	margin-bottom: 20px !important;
	padding: 0 !important;
	text-align: center;
	color: #474747;
	text-transform: uppercase;
}

body.page-id-10 .wpb_wrapper a, body.page-id-10 .wpb_wrapper a img {
	display: block;
	width: 100%;
}

#header-outer header#top nav .sf-menu li .sub-menu li.current-menu-item > a {
    color: #f2f2f2 !important;
}

@media (max-width: 780px){
body.ascend #search-outer #search #search-box input[type="text"] {color:#000!important;height:auto!important;font-size: 60px !important;text-align:center!important;padding-top:200px !important;}
}
@media (max-width: 480px){
body.ascend #search-outer #search #search-box input[type="text"] {color:#000!important;height:auto!important;font-size: 20px !important;text-align:center!important;padding-top:0px !important;}
}
